package WEB-INF.classes.wenrgise.workflow.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class WflDocMstAttrDtlBean extends BaseDetailBean implements Serializable {
  private String txtAttrName;
  
  private String txtType;
  
  private String txtDesc;
  
  private String docTypeHdrId;
  
  public String txtLovKey;
  
  public String getTxtAttrName() {
    return this.txtAttrName;
  }
  
  public void setTxtAttrName(String newTxtAttrName) {
    this.txtAttrName = newTxtAttrName;
  }
  
  public String getTxtType() {
    return this.txtType;
  }
  
  public void setTxtType(String newTxtType) {
    this.txtType = newTxtType;
  }
  
  public String getTxtDesc() {
    return this.txtDesc;
  }
  
  public void setTxtDesc(String newTxtDesc) {
    this.txtDesc = newTxtDesc;
  }
  
  public String getDocTypeHdrId() {
    return this.docTypeHdrId;
  }
  
  public void setDocTypeHdrId(String newDocTypeHdrId) {
    this.docTypeHdrId = newDocTypeHdrId;
  }
  
  public String getTxtLovKey() {
    return this.txtLovKey;
  }
  
  public void setTxtLovKey(String newTxtLovKey) {
    this.txtLovKey = newTxtLovKey;
  }
}
